Subject: Re: bug#52545: 29.0.50; Make org-babel-execute-buffer ignore irrelevant src blocks

From: Rudolf Adamkovič <[email-masked]>
Date: Tue, 21 Dec 2021 23:53:59 +0100

Ihor Radchenko <[email-masked]> writes:

> Though I am not a big fan of introducing yet another customisation.
> Maybe someone has better ideas?

I struggle to understand.  Why do we need a customization?  If Org knows
that some backend exists but has no execute function, why does it even
try to execute it?  It cannot.  Do I miss something?

Rudy
-- 
"Logic is a science of the necessary laws of thought, without which no employment of the understanding and the reason takes place." -- Immanuel Kant, 1785

Rudolf Adamkovič <[email-masked]> [he/him]
Studenohorská 25
84103 Bratislava
Slovakia